<?php
// Unclassified NewsBoard
// Copyright 2003-4 by Yves Goergen
// Homepage: http://newsboard.unclassified.de
// See docs/license.txt for distribution/license details
//
// General language resource file
//
// Language : Espaol (es)
// Encoding : UTF-8 (without encoding marker at file begin!)
// Author   : Rafael Davila 
// Last edit: 8-5-2005


$T = array(

// ---------- General symbols ----------
'num_decimal' => '.',
'num_thousands' => ',',

// ---------- General words ----------
'save' => 'Guardar',
'save_key' => 'g',
'save_key_name' => '(Alt+G)',
'preview' => 'Previsualizar',
'preview_key' => 'p',
'preview_key_name' => '(Alt+P)',
'send' => 'Enviar',
'send_key' => 'e',
'send_key_name' => '(Alt+E)',
'btn_new_topic' => 'Crear asunto',
'btn_new_topic_key' => 's',
'btn_new_topic_keyname' => '(Alt+S)',
'btn_reply' => 'Responder',
'btn_reply_key' => 's',
'btn_reply_keyname' => '(Alt+S)',
'btn_new_ann' => 'Crear acontecimiento',
'btn_new_ann_key' => 's',
'btn_new_ann_keyname' => '(Alt+S)',

'no_vote' => 'Sin votos',
'votes' => 'votos',
'votes_2-4' => 'votos',   // currently used for Polish translation in common.lib.php:1250
'vote' => 'votar',
'icq' => 'ICQ',
'aim' => 'AOL IM',
'yim' => 'Yahoo IM',
'msn' => 'MSN Messenger',
'jabber' => 'Otro',

'back' => 'Atr&aacute;s',
'overview' => 'Ver temas',
'user_cp' => 'Panel de control',
'members' => 'Miembros',
'search' => 'B&uacute;squeda',
'statistics' => 'Estad&iacute;sticas',
'help' => 'Ayuda',

'abbc_help' => 'Ayuda ABBC',

'activated' => 'Activado',
'activation' => 'Activaci&oacute;n',
'advanced_options' => 'Opciones Avanzadas',
'all' => 'todo',
'and' => 'y',
'announce' => 'Acontecimiento',
'author' => 'Autor',
'avatar' => 'Avatar',
'birthdate' => 'Fecha de nacimiento',
'bookmark' => 'Favorito',
'bookmarks' => 'Favoritos',
'by' => 'por',
'bytes' => 'Bytes',
'cancel' => 'Cancelar',
'change' => 'Cambiar',
'chars' => 'Caracteres',
'closed' => 'finalizada',
'contact' => 'Contactar',
'cpu_time' => 'hora de CPU',
'date' => 'Fecha',
'days' => 'd&iacute;as',
'db_queries_in' => 'Llamadas a base de datos en',
'default' => 'Por defecto',
'delete' => 'Borrar',
'design' => 'Dise&ntilde;o',
'downloads' => 'Descargas',
'e_mail' => 'E-Mail',
'email_address' => 'Direcci&oacute;n de E-Mail',
'female' => 'mujer',
'filter' => 'Filtro',
'forum' => 'Foro',
'forwarding_to' => 'Siguiendo a',
'gender' => 'G&eacute;nero',
'go' => 'Ir',
'homepage' => 'P&aacute;gina de inicio',
'hostname' => 'Nombre del Host',
'hour' => 'Hora',
'hours' => 'Horas',
'image' => 'Imagen',
'important' => '"importante"',
'ip_address' => 'Direcci&oacute;n IP',
'ip_host' => 'IP/Hostname',
'language' => 'Idioma',
'last_activity2' => '&Uacute;ltima actividad',   // for currently online users table
'last_post' => '&Uacute;ltimo envio',
'last_visit' => '&Uacute;ltima visita',
'location' => 'Lugar',
'logged_in_as' => 'Registrado como',
'logout' => 'Salir',
'male' => 'hombre',
'maximum' => 'M&aacute;ximo',
'member' => 'Miembro',   // for 'Member since...'
'message' => 'Mensaje',
'minute' => 'Minuto',
'minutes' => 'Minutos',
'name' => 'Nombre',
'new_user' => 'Nuevo usuario',
'new_username' => 'Nuevo nombre de usuario',
'next_page' => 'Siguiente p&aacute;gina',
'next_page2' => 'siguiente',
'no' => 'no',
'no_compression' => 'sin compresi&oacute;n',
'not_logged_in' => 'Sin registrar.',
'on' => 'encendido',
'online_users' => 'Qui&eacute;n est&aacute; conectado',   // for userlist page selection
'op_team' => 'Equipo de operadores',
'options' => 'Opciones',
'or' => 'o',
'page' => 'P&aacute;gina',
'password' => 'Contrase&ntilde;a',
'password_repeat' => 'Repetir contrase&ntilde;a',
'pixels' => 'pixel',
'poll' => 'Poll',
'poll_add' => 'A&ntilde;adir votaci&oacute;n',
'poll_remove' => 'Eliminar votaci&oacute;n',
'post' => 'Mensaje',
'posts_2-4' => 'Mensajes',   // currently used for Polish translation in common_post.lib.php:446
'posts' => 'Mensajes',
'prev_page' => 'P&aacute;gina anterior',
'prev_page2' => 'anterior',
'quote' => 'Entrecomillado',
'receipient' => 'Receptor',
'regdate' => 'Fecha de alta',
'register' => 'Registro',
'replies' => 'Respuesta',
'reply' => 'Responder',
'resend_validation' => 'Reenviar enlace de activaci&oacute;n',
'second' => 'Segundo',
'seconds' => 'Segundos',
'select_language' => 'Elegir idioma',
'signature' => 'Firma',
'smilies' => 'Smilies',
'sorting' => 'Mostrar en orden',
'select' => 'Elegir',
'special_chars' => 'Caracteres especiales',
'status' => 'Estado',
'text' => 'Texto',
'text_length' => 'Longitud del texto',
'thread' => 'Materia',
'threads' => 'Materias',
'time' => 'Hora',
'timezone' => 'Zona horaria',
'topic' => 'Asunto',
'topics' => 'Asuntos',
'unread' => 'Sin leer',
'unsubscribe' => 'Darse de baja',
'user_group' => 'Grupo del usuario',
'user_status' => 'Estado',
'user_title' => 'Cargo',
'userlist' => 'Lista de usuarios',
'views' => 'Veces visto',
'weblink' => 'Enlace Web',
'why' => 'Por qu&eacute;',
'x_ago' => '%s antes',   // ... seconds ... minutes ago
'years' => 'A&ntilde;os',
'yes' => 'si',

'guest' => 'Invitado',
'guests' => 'Invitados',
'user' => 'Usuario',
'users' => 'Usuarios',
'mod_short' => 'Mod',
'admin_short' => 'Admin',
'moderator' => 'Moderador',
'moderators' => 'Moderadores',
'administrator' => 'Administrador',
'administrators' => 'Administradores',
'former_user' => 'Usuario anterior',
'unknown' => 'desconocido',

// ---------- Date/time ----------
'monday' => 'Lunes',
'tuesday' => 'Martes',
'wednesday' => 'Mi&eacute;rcoles',
'thursday' => 'Jueves',
'friday' => 'Viernes',
'saturday' => 'S&aacute;bado',
'sunday' => 'Domingo',
'mon' => 'Lun',
'tue' => 'Mar',
'wed' => 'Mier',
'thu' => 'Juev',
'fri' => 'Vier',
'sat' => 'Sab',
'sun' => 'Dom',
'january' => 'Enero',
'february' => 'Febrero',
'march' => 'Marzo',
'april' => 'Abril',
'may' => 'Mayo',
'june' => 'Junio',
'july' => 'Julio',
'august' => 'Agosto',
'september' => 'Septiembre',
'october' => 'Octubre',
'november' => 'Noviembre',
'december' => 'Diciembre',
'jan' => 'Ene',
'feb' => 'Feb',
'mar' => 'Mar',
'apr' => 'Abr',
'may2' => 'May',
'jun' => 'Jun',
'jul' => 'Jul',
'aug' => 'Agos',
'sep' => 'Sept',
'oct' => 'Oct',
'nov' => 'Nov',
'dec' => 'Dic',

'dateformat_short' => 'd-m-Y',
'dateformat_m_y' => 'm/Y',
'timeformat_short' => 'H:i',
'timeformat_long' => 'H:i:s',

// timespan from the past to now
'time1_some_seconds' => 'desde hace algunos segundos',
'time1_one_minute' => 'desde hace un minuto',
'time1_some_minutes' => 'desde hace algunos minutos',
'time1_one_quarter_of_an_hour' => 'desde hace un cuarto de hora',
'time1_half_an_hour' => 'desde hace media hora',
'time1_two_hours' => 'desde hace 2 horas',
'time1_some_hours' => 'desde hace unas horas',
'time1_one_day' => 'desde hace un d&iacute;a',
'time1_some_days' => 'desde hace unos d&iacute;as',
'time1_one_week' => 'desde hace una semana',
'time1_two_weeks' => 'desde hace 2 semanas',
'time1_one_month' => 'desde hace un mes',
'time1_two_months' => 'desde hace 2 meses',
'time1_three_months' => 'desde hace 3 meses',
// this is for absolute times exceeding these named intervals
'time1_absolute' => 'desde hace %s',

// timespan in the present
'time2_some_seconds' => 'algunos segundos',
'time2_one_minute' => 'un minuto',
'time2_some_minutes' => 'algunos minutos',
'time2_one_quarter_of_an_hour' => 'un cuarto de hora',
'time2_half_an_hour' => 'media hora',
'time2_two_hours' => '2 horas',
'time2_some_hours' => 'unas horas',
'time2_one_day' => 'un d&iacute;a',
'time2_some_days' => 'unos d&iacute;as',
'time2_one_week' => 'una semana',
'time2_two_weeks' => '2 semanas',
'time2_one_month' => 'un mes',
'time2_two_months' => '2 meses',
'time2_three_months' => '3 meses',

// point of time in the future
'time3_some_seconds' => 'dentro de algunos segundos',
'time3_one_minute' => 'dentro de un minuto',
'time3_some_minutes' => 'en algunos minutos',
'time3_one_quarter_of_an_hour' => 'en un cuarto de hora',
'time3_half_an_hour' => 'en media hora',
'time3_two_hours' => 'en 2 horas',
'time3_some_hours' => 'en unas horas',
'time3_one_day' => 'en un d&iacute;a',
'time3_some_days' => 'en unos d&iacute;as',
'time3_one_week' => 'en una semana',
'time3_two_weeks' => 'en 2 semanas',
'time3_one_month' => 'en un mes',
'time3_two_months' => 'en 2 meses',
'time3_three_months' => 'en 3 meses',
// this is for absolute times exceeding these named intervals
'time3_absolute' => 'dentro de %s',

// point of time in the past
'time4_some_seconds' => 'hace algunos segundos',
'time4_one_minute' => 'hace un minuto',
'time4_some_minutes' => 'hace algunos minutos',
'time4_one_quarter_of_an_hour' => 'hace un cuarto de hora',
'time4_half_an_hour' => 'hace media hora',
'time4_two_hours' => 'hace 2 horas',
'time4_some_hours' => 'hace unas horas',
'time4_one_day' => 'hace un d&iacute;a',
'time4_some_days' => 'hace unos d&iacute;as',
'time4_one_week' => 'hace una semana',
'time4_two_weeks' => 'hace 2 semanas',
'time4_one_month' => 'hace un mes',
'time4_two_months' => 'hace 2 meses',
'time4_three_months' => 'hace 3 meses',
// this is for absolute times exceeding these named intervals
'time4_absolute' => 'hace %s',

'today' => 'Hoy',
'yesterday' => 'Ayer',
'since_today' => 'desde hoy',
'since_yesterday' => 'desde ayer',

// ---------- Error messages ----------
'board_locked' => 'Este tabl&oacute;n ha sido cerrado. S&oacute;lo los administradores pueden entrar. Por favor int&eacute;ntelo m&aacute;s tarde.',
'board_locked2' => 'Nota: Este tabl&oacute;n ha sido cerrado para invitados y usuarios. S&oacute;lo los administradores pueden entrar. <a href="%u">Cambiar esta opci&oacute;n</a>.',
'err_no_forums' => 'No se mostrar&aacute;n los foros.<br />O no los hay, o no tienes derecho a verlos.',
'need_to_upgrade' => 'Necesitas actualizar la base de datos o otros archivos.<br />Por favor <a href="%u">ejecuta la actualizaci&oacute;n ahora</a>. Podr&iacute;as experimentar un comportamiento inesperado de no hacerlo.',

'err_no_name_given' => 'Te has olvidado de completar el nombre.',
'err_forum_not_created' => 'El foro no puede ser creado.',
'err_forum_not_deleted' => 'El foro no puede ser borrado.',
'err_forum_not_changed' => 'El foro no puede ser modificado.',
'err_thread_not_deleted' => 'La materia o alguno de los temas no puede ser eliminado.',
'err_no_topic_given' => 'Has olvidado el tema.',
'err_invalid_forum_id' => 'El ID del foro es inv&aacute;lido.',
'err_thread_not_changed' => 'La materia no puede ser modificada.',
'err_invalid_user' => 'Usuario no v&aacute;lido.',
'err_login_failed' => 'Registro fallido',
'err_no_username_given' => 'Has olvidado el nombre de usuario.',
'err_unknown_username' => 'Usuario desconocido.',
'err_wrong_password' => 'Contrase&ntilde;a erronea.',
'get_new_password' => 'Petici&oacute;n de nueva contrase&ntilde;a',
'err_email_not_sent' => 'El e-mail no pudo ser enviado.',
'err_invalid_key' => 'Clave no v&aacute;lida.',
'mkpass_key_sent' => 'Recibir&aacute;s el enlace para pedir una nueva clave por e-mail.',
'mkpass_password_sent' => 'Tu contrase&ntilde;a ha sido reiniciada y te ser&aacute; enviada por e-mail.',

'err_only_for_users' => 'Esta funci&oacute;n s&oacute;lo est&aacute; disponible para usuarios registrados.',
'err_access_denied' => '&iexcl;Acceso denegado!',
'err_guest_name' => '&iexcl;Los invitados deben poner su nombre!',
'err_no_text' => '&iexcl;&iquest;Has olvidado el texto?!',
'err_abbc_syntax' => 'Error de sint&aacute;xis ABBC',
'err_poll_not_allowed' => 'No puedes crear una votaci&oacute;n.',
'err_poll_no_question' => '&iexcl;Necesitas definir una pregunta para tu votaci&oacute;n!',
'err_poll_timeout' => 'El tiempo (timeout) puede estar mal...',
'err_thread_closed' => 'Esta materia se ha cerrado, no puedes crear mensajes aqu&iacute;.',
'err_no_topic' => '&iexcl;Debes definir un asunto para tu nuevo tema!',
'err_thread_not_created' => 'No se puede crear la materia.',
'err_post_not_created' => 'No se puede crear el mensaje.',
'err_invalid_attach' => 'Archivo a&ntilde;adido no v&aacute;lido.',
'err_attach_not_saved' => 'El archivo subido no puede ser guardado.',
'err_poll_not_created' => 'La votaci&oacute;n  no puede ser creada completamente',
'err_post_not_deleted_2' => 'El mensaje no puede ser borrado otra vez.',
'err_thread_not_deleted_2' => 'La materia no puede ser borrada otra vez.',
'err_post_not_deleted' => 'El mensaje no puede ser borrado.',
'err_post_not_created' => 'El mensaje no puede ser guardado.',
'err_poll_details_not_saved' => 'Los detalles del mensaje no se pueden guardar.',
'err_poll_change_reply_n' => 'La %s. respuesta a la votaci&oacute;n no puede ser actualizada.',
'err_poll_create_reply_n' => 'La %s. respuesta a la votaci&oacute;n no puede ser creada.',
'err_poll_not_deleted' => 'La votaci&oacute;n no puede ser borrada.',
'err_votes_not_deleted' => 'Algunos votos de la votaci&oacute;n no pueden ser borrados.',
'err_access_denied_delete_poll' => 'Acceso denegado: borrar votaci&oacute;n',
'err_announce_not_saved' => 'El acontecimiento no puede ser guardado.',
'err_announce_not_deleted' => 'El acontecimiento no puede ser borrado.',
'err_invalid_thread_for_post' => '&iexcl;No puedes crear un mensaje aqu&iacute; o el mensaje no ha sido encontrada!',
'err_attach_not_found' => '&iexcl;El archivo "%s" agregado a este mensaje no ha sido encontrado!',
'err_attach_no_permission' => 'No se te permite ver este archivo.',

'err_user_not_deleted' => 'El usuario no puede ser borrado.',
'err_passwords_different' => 'Ambas contrase&ntilde;as son diferentes.',
'err_password_too_short' => 'Tu contrase&ntilde;a es demasiado corta. Debe tener al menos %n caracteres.',
'err_password_is_username' => 'La contrase&ntilde;a no puede ser igual al nombre de usuario.',
'err_password_need_number' => 'La contrase&ntilde;a debe contener al menos un n&uacute;mero.',
'err_password_need_special' => 'La contrase&ntilde;a debe contener al menos un caracter especial.',
'err_password_generic' => 'La contrase&ntilde;a por alguna raz&oacute;n no se considera segura.',
'err_username_too_long' => 'Tu nombre de usuario es demasiado grande. Debe tener 40 caracteres (ASCII) como m&aacute;ximo. Los nombres Unicode son m&aacute;s cortos.',
'err_username_too_short' => 'Tu nombre de usuario es demasiado corto. Debe tener 2 caracteres (ASCII) como m&iacute;nimo.',
'err_invalid_birthdate' => 'Tu fecha de nacimiento no es v&aacute;lida.',
'err_signature_too_long' => 'Tu firma es demasiado larga. S&oacute;lo se permiten %s caracteres como m&aacute;ximo.',
'err_avatar_not_deleted' => 'No se puede borrar el avatar.',
'err_no_dot_filename' => 'No hay "." en el archivo',
'err_invalid_file_ext' => 'Extensi&oacute;n no v&aacute;lida, se permiten: jpg, jpeg, gif, png',
'err_file_too_big' => 'Archivo demasiado grande, m&aacute;ximo %s bytes',
'err_unknown_file_format' => 'formato de fecha incorrecto',
'err_image_too_wide' => 'La imagen es demasiado ancha, m&aacute;ximo %s pixels',
'err_image_too_high' => 'La imagen es demasiado alta, m&aacute;ximo %s pixels',
'err_unknown_error' => 'Error desconocido',
'err_invalid_avatar_file' => 'Archivo de avatar no v&aacute;lido',
'err_avatar_not_saved' => 'El avatar subido no puede ser guardado.',
'err_photo_not_deleted' => 'La foto no puede ser borrada.',
'err_invalid_photo_file' => 'Archivo de foto no v&aacute;lido',
'err_photo_not_saved' => 'La foto subida no puede ser guardada.',
'err_one_item_not_saved' => 'Un elemento no puede ser guardado.',
'err_form_not_complete' => 'El formulario no se ha completado.',
'err_message_not_sent' => 'El mensaje no ser&aacute; enviado.',
'err_user_has_no_email' => 'El usuario no ha especif&iacute;cado una direcci&oacute;n de e-mail.',
'err_showing_profile' => 'Los datos del usuario no se pueden mostrar.',
'err_file_not_found' => '&iexcl;Archivo no encontrado!',
'err_invalid_post_id' => '&iexcl;ID del mensaje no encontrado!',
'err_invalid_thread' => 'La materia pedida no existe o se ha denegado el acceso.',
'err_form_not_complete_adduser' => '&iexcl;El formulario no se ha completado! Nombre, contrase&ntilde;a y e-mail son necesarios.',
'err_invalid_email' => '&iexcl;La direcci&oacute;n de e-mail no es correcta!',
'err_username_assigned' => '&iexcl;Este nombre de usuario ya ha sido asignado!',
'err_email_assigned' => '&iexcl;Esta direcci&oacute;n de e-mail ya ha sido asignada!',
'err_user_not_created' => 'No se puede crear el usuario.',
'err_smtp' => 'Error de SMTP, el e-mail no puede ser enviado.',
'err_trace_users_disabled' => 'La lista de rastros de usuario ha sido deshabilitada por el administrador.',

'username_disallowed' => '&iexcl;Lo sentimos, pero ese nombre de usuario ha sido deshabilitado por el administrador!',
'email_disallowed' => '&iexcl;Lo sentimos, pero esa direcci&oacute;n de e-mail ha sido deshabilitada!',
'err_validation_failed' => 'Fallo en la activaci&oacute;n.',
'err_validation_failed_admin' => 'La activaci&oacute;n fall&oacute; debido a motivos administrativos. El usuario ha sido repudiado o ya existe.',
'err_invalid_password_cp' => 'Contrase&ntilde;a incorrecta. No puedes cambiar tu direcci&oacute;n de e-mail o tu contrase&ntilde;a.',

'new_version_available' => 'Una nueva actualizaci&oacute;n est&aacute; disponible! La version %v ha sido lanzada en %d. <a href="%u">Descargala de la p&aacute;gina.</a>',

// ---------- Forum stuff ----------
'compose_new_announce' => 'Componer un nuevo acontecimiento',
'show_all_announces' => 'Mostrar todos los aconteciemientos',
'img_new_forum' => 'Nuevo foro',
'new_forum' => 'Nuevo foro',
'category' => 'Categor&iacute;a',
'description' => 'Descripci&oacute;n',   // thread subtitle and user description
'link_url' => 'Enlace URL',
'order' => 'Orden',
'img_change_forum' => 'Cambiar foro',
'you_must_not_post_here' => 'No tienes permiso para escribir mensajes aqu&iacute;',
'more_forums' => 'Hay m&aacute;s foros a continuaci&oacute;n',
'hide_contents' => 'Ocultar contenidos',
'show_contents' => 'Mostrar contenidos',
'new_posts' => 'Nuevos mensajes',
'current_topics_of_last_' => '&Uacute;ltimos temas de los ',
'_days' => ' d&iacute;as',
'current_topics_since_last_login' => '&Uacute;ltimos temas desde la &uacute;ltima entrada',
'since_last_login' => 'desde la &uacute;ltima vez que se entr&oacute;',
'unread_topics' => 'Materias sin leer',
'current_polls' => 'Materias actuales',
'1_unread_topic' => 'Un tema sin leer',
'n_unread_topics' => '%n temas sin leer',
'1_current_poll' => 'Una votaci&oacute;n abierta',
'n_current_polls' => '%n votaciones abiertas',
'1_bookmark' => 'Un favorito',
'n_bookmarks' => '%n favoritos',
'mark_all_forums_read' => 'Marcar todos los foros como <b>le&iacute;dos</b>',
'create_new_forum' => 'Crear nuevo foro',
'err_invalid_forum' => 'The requested forum does not exist or access was denied.',
'rss_2.0_all_posts' => 'RSS 2.0 mantiene estos mensajes',
'rss_2.0_this_forum' => 'RSS 2.0 mantiene este foro',

'today_no_user_was_online' => 'Hoy, ning&uacute;n usuario estuvo conectado',
'today_one_user_was_online' => 'Hoy, <b>un</b> usuario estuvo conectado',
'today_n_users_were_online' => 'Hoy, <b>%s</b> usuarios etuvieron conectados',
'currently_no_user_online' => 'Ning&uacute;n usuario conectado en los &uacute;ltimos 5 minutos',
'currently_one_user_online' => '<b>Un</b> usuario conectado en los &uacute;ltimos 5 minutos',
'currently_n_users_online' => '<b>%s</b> usuario conectado en los &uacute;ltimos 5 minutos',
'no_user_in_forum' => 'Ning&uacute;n usuario viendo este foro',
'one_user_in_forum' => '<b>Un</b> usuario viendo este foro',
'n_users_in_forum' => '<b>%s</b> usuarios viendo este foro',
'one_guest' => '<b>Un</b> invitado',
'n_guests' => '<b>%s</b> invitados',
'birthday_users' => '<b>Cumplea&ntilde;os</b> de hoy',
'goto_forum' => 'Ir al foro',

'advanced_options_forum' => 'Opciones avanzadas para este foro',
'ignore_forum' => 'Ignorar este foro',
'unignore_forum' => 'No ignorar este foro',
'ignore_forum_note' => 'No listar nuevos temas para este foro en la b&uacute;squeda de "temas nuevos/sin leer".',
'ignore_forum_on' => 'Est&aacute;s actualmente ignorando este foro.',
'ignore_forum_off' => 'No est&aacute;s actualmente ignorando este foro.',
'hide_forum' => 'Ocultar este foro',
'unhide_forum' => 'Mostrar este foro',
'hide_forum_note' => 'Los foros ocultos no se est&aacute;n mostrando en la lista de foros.',
'hide_forum_on' => 'Este foro est&aacute; actualmente oculto.',
'hide_forum_off' => 'Este foro no est&aacute; actualmente oculto.',
'show_hidden_forums' => 'Mostrar foros ocultos',
'show_hidden_forums_note' => 'Si has ocultado un foro, puedes verlo otra vez con esta funci&oacute;n.',

// ---------- Thread stuff ----------
'img_moved_thread' => 'Materia movida',
'img_important_thread' => 'Materia importante',
'img_closed_thread' => 'Materia cerrada',
'img_hot_thread' => 'Materia m&aacute;s vista',
'img_new_posts' => 'Nuevos mensajes',
'img_own_posts' => 'Mensajes propios',
'goto_unread_post' => 'Ir a mensajes sin leer',
'moved' => 'Movido',
'select_page' => 'Seleccionar p&aacute;gina',
'important_poll' => 'Votaci&oacute;n importante',
'important_thread' => 'Importante',
'change_thread' => 'Cambiar materia',
'no_threads_found' => 'No se han encontrado materias.',
'no_threads_in_forum' => 'No hay materias en este foro.',
'mark_all_threads_read' => 'Marcar todas las materias como <b>le&iacute;das</b>',
'create_new_thread' => 'Crear nueva materia',
'split_note' => 'Esta vista de materia contiene todos los mensajes en una s&oacute;la p&aacute;gina. Cada mensaje est&aacute; limitado a %n caracteres, no respetando los errores de sint&aacute;xis ABBC. Cada mensaje seleccionado ser&aacute; desplazado a la nueva materia. Debes poner un nombre no vac&iacute;o para la nueva materia. La descripci&oacute;n es opciona. Encontrar&aacute;s el boto&oacute;n de envio al final de la p&aacute;gina.',
'split_thread' => 'Dividir materia',
'split_post' => 'Dividir este mensaje',
'close_thread' => 'Cerrar materia',
'notification' => 'Notificaci&oacute;n',
'create_new_post' => 'Crear nuevo mensaje',
'thread_is_closed' => 'Esta materia ha sido <b>cerrada</b>',
'open_thread_again' => 'Abrir materia otra vez',
'open' => 'Abrir',
'poll_ended_x' => '(Esta votaci&oacute;n finaliz&oacute; %s)',   // %s is a grammar-4-date (point of time past)
'poll_no_timelimit' => '(Sin l&iacute;mite de tiempo)',
'poll_ends_x' => '(Esta votaci&oacute;n finaliza el %i, a las %a)',   // %i is a grammar-3-date (point of time future), %a is an absolute date/time
'unvote' => 'Cancelar mi voto',
'back_to_voting' => 'Volver a las votaciones',
'show_users' => 'Mostrar usuarios',
'users_have_voted' => 'Estos usuarios ya han votado',
'do_vote' => 'Votar',
'show_results' => 'Mostrar resultados',
'thread_view' => 'Ver la materia',
'add_to_bookmarks' => 'A&ntilde;adir a favoritos',
'remove_from_bookmarks' => 'Eliminar favorito',
'show_bookmarks' => 'Mostrar todo',

'advanced_options_thread' => 'Opciones avanzadas para este tema',
'ignore_thread' => 'Ignorar este tema',
'unignore_thread' => 'No ignorar este tema',
'ignore_thread_note' => 'No listar este tema en la b&uacute;squeda de "temas no le&iacute;dos".',
'ignore_thread_on' => 'Est&aacute;s ignorando este tema acualmente.',
'ignore_thread_off' => 'No est&aacute;s ignorando este tema acualmente.',
'hide_thread' => 'Ocultar este tema',
'unhide_thread' => 'Mostrar este tema',
'hide_thread_note' => 'Los temas ocultos no se mostraran en la lista de temas.',
'hide_thread_on' => 'Este tema est&aacute; oculto.',
'hide_thread_off' => 'Este tema no est&aacute; oculto.',
'show_hidden_threads' => 'Mostrar temas ocultos',
'show_hidden_threads_note' => 'Si has ocultado alg&uacute;n tema, puedes volver a verlo con esta funci&oacute;n.',
'n_users_ignoring_topic' => 'Actualmente %n usuarios ignoran este tema.',
'unignore_for_all_users' => 'Reiniciar el modo de ignorar para todos los usuarios una vez.',

// ---------- Post/announcement stuff ----------
'compose_announce' => 'Componer acontecimiento',
'compose_post' => 'Componer mensaje',
'edit_announce' => 'Editar acontecimiento',
'edit_post' => 'Editar mensaje',
'username' => 'Nombre de usuario',
'subject' => 'Asunto',
'advanced_bbcode' => 'C&oacute;digo BB avanzado',
'notify_via' => 'Notificar por',
'you_watch_this_by_x' => '(Ya has visto esta materia por %s)',
'update_with_preview' => '(Actualizar con "Previsualizaci&oacute;n")',
'no_smilies' => 'Deshabilitar smilies',
'no_special_abbc_syntax' => 'Deshabilitar formateado b&aacute;sico',
'no_edit_note' => 'No agregar una nota de edici&oacute;n',
'leaves_existing' => '(todav&iacute;a existen)',
'remove_edit_note' => 'Eliminar nota de edici&oacute;n',
'thread_is' => 'La materia es',
'important_announce' => 'Acontecimiento importante',
'recursive_announce' => 'Mostrar tambi&eacute;n en sub-foros',
'announce_show_in_threads' => 'Tambi&eacute;n mostrar en materias',
'delete_announce' => 'Borrar acontecimiento',
'delete_post' => 'Borrar mensaje',
'display_for' => 'Mostrar por',
'attach_file' => 'A&ntilde;adir archivo',
'file_is_attached' => 'Ya hay un archivo a&ntilde;adido',
'remove_attach' => 'Eliminar archivo a&ntilde;adido',
'per_file' => 'por archivo',
'select_file_on_save' => 'Deber&iacute;as seleccionar primero el archivo cuando finalmente env&iacute;es  el mensaje, porque no se guardar&aacute; de otra forma.',
'poll_question' => '&iquest;Cu&aacute;l es la pregunta?',
'poll_replies_sort' => 'Aqu&iacute; puedes crear las respuestas, los usuarios pueden escoger a qui&eacute;n, y su orden.',
'poll_replies' => 'Aqu&iacute; puedes crear las respuestas, los usuarios pueden escoger a qui&eacute;n.',
'poll_timeout' => '&iquest;En cu&aacute;ntos d&iacute;as acabar&aacute; la votaci&oacute;n?',
'poll_timeout_no_limit' => '"i" para tiempo il&iacute;mitado',
'poll_timeout_now' => '"x" finaliza la votaci&oacute;n inmediatamente',
'poll_timeout_minutes' => '"0.00<i>n</i>" corresponde a algunos minutos.',
'last_posts_in_thread' => 'Los &uacute;ltimos mensajes en esta materia &nbsp; <small>(los m&aacute;s actuales primero, m&aacute;ximo 10 mensajes)</small>',
'title_posting' => 'Enviar mensaje',
'goto_post' => 'Ir al mensaje',
'thread_starter' => 'Comienzo de materia',
'post_changed_since_last_read' => 'Este mensaje ha cambiado desde la &uacute;ltima vez que lo has le&iacute;do',
'unread_from_here' => 'Marcar como no le&iacute;dos de aqu&iacute; en adelante',
'unread_from_here_short' => 'No le&iacute;do',
'link_to_here' => 'Enlace e este mensaje',
'link_to_here_short' => 'Enlace',
'show_ip' => 'Mostrar IP/host',
'post_changed_n_times' => 'Este mensaje ha sido editado <b>%s</b> veces',
'post_was_changed_automatically' => 'Este mensaje ha cambiado autom&aacute;ticamente.',
'image_attached' => 'El usuario ha agregado una imagen',
'file_attached' => 'El usuario ha a&ntilde;adido un archivo',
'downloaded_n_times' => 'descargado %s veces',
'never_downloaded' => 'no ha sido descargado todav&iacute;a',
'only_for' => 'S&oacute;lo para',
'mark_read' => 'Marcar como <b>le&iacute;do</b>',
'mark_unread' => 'Marcar como <b>no le&iacute;do</b>',
'unread_for_all' => 'No le&iacute;do para todos',
'moved_note' => 'Atenci&oacute;n "Movido"',
'only_for_users' => 'S&oacute;lo para miembros',
'restricted_mods' => 'Restringido (S&oacute;lo para Mods)',
'restricted_admins' => 'S&oacute;lo para Admins',
'one_previous_edited' => '&iexcl;Atenci&oacute;n: Un mensaje anterior ha sido editado!',
'n_previous_edited' => '&iexcl;Atenci&oacute;n: %n mensajes anteriores han sido editados!',

'f_b' => 'N',
'f_bold' => 'negrita',
'f_i' => 'K',
'f_italic' => 'cursiva',
'f_u' => 'S',
'f_underline' => 'subrayado',
'f_s' => 'T',
'f_strike' => 'tachado',
'f_m' => 'L',
'f_fixed' => 'longitud fija',
'f_quote' => 'Entrecomillado',
'f_code' => 'C&oacute;digo',
'f_link' => 'Enlace',
'f_image' => 'Imagen',
'f_red' => 'rojo',
'f_orange' => 'naranja',
'f_yellow' => 'amarillo',
'f_green' => 'verde',
'f_cyan' => 'azul claro',
'f_blue' => 'azul',
'f_magenta' => 'magenta',
'f_gray' => 'gris',
'f_more' => 'M&aacute;s...',

'hide_code' => 'Ocultar bloque de c&oacute;digo',
'show_code' => 'Mostrar bloque de c&oacute;digo',
'hide_quote' => 'Ocultar entrecomillado',
'show_quote' => 'Mostrar entrecomillado',
'img_not_loaded' => 'Sin cargar',

'vericode' => 'C&oacute;digo de verificaci&oacute;n',
'vericode_note' => '&iquest;Puedes leer esto?',
'vericode_err' => 'C&oacute;digo de verificaci&oacute;n incorrecto. Debes poner el texto que lees en la imagen.',

// ---------- User stuff ----------
'sure_delete' => '&iquest;Est&aacute;s seguro? Pulsa sobre "Eliminar"...',
'online' => 'Conectado',
'offline' => 'Desconectado',
'edit_profile' => 'Cambiar ficha',
'posts_and_stats' => 'Mensajes y estad&iacute;sticas',
'contacting' => 'Contactando',
'registered_on' => 'Registrado',
'send_mail_to_x' => 'Mandar e-mail a %s',
'per_day' => 'por d&iacute;a',
'per_week' => 'por semana',
'effective' => 'effectivo',
'find_posts' => 'Buscar',
'none' => 'ninguno',
'instant_messenger' => 'Mensajer&iacute;a instant&aacute;nea',
'last_activity' => '&Uacute;ltima actividad',
'user_profile' => 'Ficha del usuario',
'in_forum' => 'en el foro',
'never' => 'nunca',
'in_thread' => 'en la materia',
'more_information' => 'M&aacute;s informaci&oacute;n',
'send_mail_to_user' => 'Mandar e-mail al usuario',
'allow_direct_reply' => 'Permitir respuesta directa a mi direcci&oacute;n de e-mail',
'direct_reply_desc' => 'Con esta funci&oacute;n el receptor obtiene tu direcci&oacute;n de e-mail. De otro modo s&oacute;lo podr&aacute; responder a trav&eacute;s del foro.',
'mail_to_x_was_sent' => 'El mensaje ha sido enviado a %s.',
'show_usergroup' => 'Mostrar grupo de usuarios',
'invert_selection' => 'Invertir selecci&oacute;n',
'no_users_found' => 'Ning&uacute;n usuario encontrado.',

// ---------- User control panel ----------
'cp_menu' => 'Menu',
'cp_item_acc_settings' => 'Configuraci&oacute;n de cuenta',
'cp_item_pers_profile' => 'Ficha personal',
'cp_item_subscriptions' => 'Subscripciones',
'cp_item_bookmarks' => 'Favoritos',
'cp_item_filter' => 'Filtro de temas',
'cp_item_sig_avatar' => 'Firma/Avatar/Foto',
'cp_item_appearance' => 'Apariencia del tabl&oacute;n',
'cp_item_localisation' => 'Lugar',

'show_profile' => 'Mostrar ficha',

'config' => 'Configuraci&oacute;n',
'cfg_general' => 'General',
'cfg_appearance' => 'Apariencia',
'cfg_security' => 'Securidad',
'cfg_advanced' => 'Avanzado',

'admin_tools' => 'Herramientas administrativas',
'avatar_overview' => 'Mostrar Avatars',
'inactive_users' => 'Usuarios inactivos',
'show_log' => 'Mostrar log',
'forum_overview' => 'Mostrar datos de Foros',
'set_user' => 'Cambiar el usuario actual',
'acl_editor' => 'Editor ACL (grupos)',
'check_db' => 'Comprobar base de datos',

'account_summary' => 'Resumen de la cuenta',
'name_and_id' => 'Nombre de usuario e ID',
'group_membership' => 'Grupo del miembro',
'number_of_posts' => 'N&uacute;mero de mensajes',
'email_password' => 'E-Mail, Contrase&ntilde;a',
'current_password' => 'Contrase&ntilde;a actual',
'pwd_necessary' => 'Necesario para cambiar estos datos',
'pwd_not_necessary' => 'No necesitas poner la contrase&ntilde;a actual.',
'current_email_address' => 'Direcci&oacute;n de e-mail actual',
'registration_email_address' => 'Registro de la direcci&oacute;n de e-mail',
'change_password' => 'Cambiar contrase&ntilde;a',
'repeat_new_password' => 'Repetir nueva contrase&ntilde;a',
'remove_user' => 'Eliminar usuario',
'contacting_you' => 'Para contactarte',
'personal_info' => 'Informaci&oacute;n personal',
'no_idea' => 'ni idea',   // for gender selection
'user_title_note' => 'El cargo se mostrar&aacute; en tus mensajes bajo tu nombre de usuario.',
'additional_info' => 'Informaci&oacute;n adicional',   // Extra fields
'default_notification' => 'Notificaci&oacute;n por defecto a trav&eacute;s de',
'subscription_note' => 'Este contiene todas las materias sobre las que recibiras notificaciones cunado haya nuevos mensajes.',
'watch_no_longer' => 'No ver m&aacute;s',
'remove_subs_older_than' => 'Eliminar las subscripciones m&aacute;s viejas de',
'remove_bookmark' => 'Eliminar favorito',
'signature_note' => 'Ten en cuenta que esta firma se mostrar&aacute; en cada mensaje que escribas. As&iacute; que no deber&iacute;a ser muy larga.',
'upload_new_avatar' => 'Subir nuevo avatar',
'load_avatar_from_url' => 'Cargar avatar desde URL',
'remove_existing_avatar' => 'Eliminar avatar existente',
'no_change' => 'Sin cambios',
'avatar_note' => 'Esta imagen ser&aacute; mostrada cerca de cada uno de tus mensajes.',
'no_avatar_present' => 'No hay ning&uacute;n avatar',
'user_photo' => 'Foto del usuario',
'upload_new_photo' => 'Subir nueva foto',
'load_photo_from_url' => 'Cargar foto desde URL',
'remove_existing_photo' => 'Eliminar foto existente',
'photo_note' => 'Con esta foto ser&aacute; posible reconocerte fuera de este foro. Deber&iacute;as escoger una foto tuya, no es deseable que sean fotos graciosas.',
'no_photo_present' => 'No hay ninguna foto',
'sig_preview_note' => 'La previsualizaci&oacute;n s&oacute;lo afecta a la firma. Las imagenes no se guardar&aacute;n.',
'thread_icons' => 'Iconos de materia',
'thread_icons_note' => 'Mostrar las opciones de mensajes como Editar, Entrecomillar o Responder',
'with_icons' => 'con iconos',
'with_text' => 'con texto',
#'last_read_line' => 'Last Read line',
'show_hide_code_block_option' => 'Visualiza la opci&oacute;n "mostrar/ocultar bloque de c&oacute;digo" en los mensajes',
'show_user_reads_option' => 'Listar los usuarios que han le&iacute;do un mensaje (S&oacute;lo Admins)',
'fast_reply_option' => 'Activar respuesta r&aacute;pida',
'auto_relogin_option' => 'Reentrada autom&aacute;tica mediante Cookies',
'include_copy_of_post' => 'Incluir una copia del mensaje cuando se me env&iacute;e por e-mail sobre un tema al que est&eacute; subscrito',
#'links_new_window_option' => 'Open links into new windows',
'auto_ignore_topics_option' => 'Ignorar autom&aacute;ticamente los temas sin leer',
'new_layout_option' => 'Ver horizontalmente en la vista de materia (para pantallas alargadas)',
'half_size_avatar_option' => 'Mostrar los avatars grandes a mitad de tama&ntilde;o',
'hide_avatars_option' => 'Ocultar avatars de usuario',
'hide_sigs_option' => 'Ocultar firmas de usuario',
'adjust_for_ds_time' => 'Ajustar para cambio horario de verano',
'date_format' => 'Formato de fecha',
'date_format_note' => 'Ver <a href="' . $MODULE['derefer'] . PD . 'url=http://www.php.net/date">funci&oacute;n de PHP date()</a><br />d: day (01)<br />D: weekday (Mon)<br />m: month (01)<br />M: month (Jan)<br />y: year (03)<br />Y: year (2003)',

'currently_editing_profile' => 'Est&aacute;s editando la ficha de %name%.',
'cp_settings_saved' => 'Tu configuraci&oacute;n ha sido guardada.',

// ---------- Statistic stuff ----------
'stat_new_threads' => 'Nuevos temas',
'stat_new_posts' => 'Nuevos mensajes',
'stat_online_users' => 'Usuarios conectados',
'stat_pagehits' => 'Entradas a p&aacute;ginas',
'stat_regs' => 'Registros',
'stat_forums_threads_posts' => 'Foros, materias y mensajes',
'stat_users' => 'Usuarios/miembros',
'num_of_forums' => 'N&uacute;mero de foros',
'registered_users' => 'Usuarios registrados',
'users_wait_validation' => 'Usuarios en espera de validaci&oacute;n',
'num_of_threads' => 'N&uacute;mero de materias',
'threads_per_forum' => 'Materias por foro',
'num_of_posts' => 'N&uacute;mero de mensajes',
'posts_per_thread' => 'Mensajes por materia',
'num_of_polls' => 'N&uacute;mero de votaciones',
'votes_per_poll' => 'Votos por votaci&oacute;n',
'posts_per_user' => 'Mensajes por usuario',
'guest_posts' => 'Mensajes por invitados',
'database_size' => 'Tama&ntilde;o de la base de datos',
'upload_folder_size' => 'Tama&ntilde;o del directorio de subida',
'top_10_threads' => 'Las 10 materias m&aacute;s visitadas en las &uacute;ltimas 2 semanas: <small>(s&oacute;lo las visibles para ti)</small>',

// ---------- Search stuff ----------
'search_posts' => 'Buscar mensajes',
'find_what' => 'Buscar por',
'display_as' => 'Mostrar',
'in_subject' => 'en asunto',
'in_message' => 'en texto',
'date_from' => 'desde',
'date_until' => 'hasta',
'search_date_format' => 'Formato: D.M.Y',
'ascending' => 'ascendente',
'descending' => 'descendente',
'search_in_forum' => 'Buscar en el foro',
'all_forums' => '(Todos los foros)',
'search_tip' => 'Puedes combinar palabras con " <b>o</b> excluirlas con -. <b>Ejemplo:</b> "bonito tiempo" -lluvia',
'all_posts_by' => 'Todos los mensajes con',
'search_result' => 'Resultado de la b&uacute;squeda',
'search_special' => 'Consultas especiales',
'search_group_recent' => 'Actividades recientes',
'search_current_topics_since_login' => 'Temas nuevos desde la &uacute;ltima entrada',
'search_unread_topics' => 'Temas sin leer',
'search_all_unread_topics' => 'Todos los temas sin leer',
'search_current_polls' => 'Votaciones actuales',
'search_group_my' => 'Mis amigos',
'search_my_topics' => 'Temas que he comenzado',
'search_my_posts' => 'Mis mensajes',
'search_my_posted' => 'Temas a los que he respondido',
'search_recently_viewed' => 'Temas vistos recientemente',
'search_new_votes' => 'Nuevos votos en las votaciones',
'no_posts_found' => 'No se han encontrado mensajes.',

// ---------- Text filter page ----------
'textfilter' => 'Filtro textual',
'textfilter_desc' => '<div class="p">Este mensaje ha sido modificado autom&aacute;ticamente, porqu&eacute; hab&iacute;a demasiados smilies o imagenes o el autor repiti&oacute; accidentalmente algunos caracteres, que deben ser corregidos.</div>
<div class="p">Basicamente no hay desventajas en mencionarselo al lector. En muchos casos esto aumenta exclusivamente la legibilidad de la materia.</div>
<div class="p">Si crees que esta modificaci&oacute;n es defectuosa, por favor ponte en contacto con un moderador o un administrador.</div>',

// ---------- editor.js texts ----------
'js_getlength_1' => 'El texto es ',
'js_getlength_2' => ' caracteres de largo. ',
'js_getlength_3' => ' caracteres permitidos.',

'' => '');

?>